# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0029_auto_20161224_1616'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='gather_location',
            field=models.CharField(help_text='\u65c5\u6e38\u56e2\u96c6\u5408\u5730\u70b9', max_length=255, null=True, verbose_name='gather_location', blank=True),
        ),
    ]
